login:
  title: "Under Construction!"
  text_primary: "Registrations are currently closed while ringo-app.com is under construction."
  text_secondary: "We’re working hard to provide you with the best experience. Thank you for your understanding and patience!"